/* css podstawowy dla BIP-u nadpisuje go css_override.css    */ 
/*     TAGI     */ 
body {color: #000000; background-color: #eee; font-family: Arial, Tahoma, sans-serif; font-size: 13px; margin: 0px; padding-bottom: 16px;}
div {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
span {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
p {margin: 0px 0px 3px 0px;}
a, a:visited {color: #000; text-decoration: none;}
a:hover {color: #ff6600; text-decoration: underline;}
img {border: 0; vertical-align: bottom;}
hr {height: 2px; border-top: 1px #000000 solid; border-right: 1px #ffffff solid; border-bottom: 1px #ffffff solid; border-left: 1px #ffffff solid;} 
/*     KLASY    */ 
/*              */ 
.errorMessage {color: #880000; font-size: 16px; text-align: center; }
.historia {background: #ffffff; color: #666666; padding: 2px; border: 1px #333333 solid; text-align: left; font-family: verdana, sans-serif; font-size: 10px;}
.historia_naglowek {background: #f2f2f2; color: #000040; padding: 2px; border: 1px #333333 solid; text-align: center; font-family: verdana, sans-serif; font-size: 10px; font-weight: 700;}
.listaPrzetargNaglowek {background: #f2f2f2; color: #000040; padding: 2px; border: 1px #333333 solid; text-align: center; font-family: verdana, sans-serif; font-size: 14px; font-weight: 600;}
.listaPodstronObrys {font-size: 14px; border: 2px #0e68a6 solid; padding: 6px 6px 3px 6px; margin: 0px 0px 15px 0px;}
.menus {text-align: left; padding: 6px 2px 6px 12px; margin: 0px; border-top: 0px #333333 solid; border-right: 0px #333333 solid; border-bottom: 0px #333333 solid; border-left: 0px #333333 solid;}
.menus_tytul {text-align: left; color: #fff; font-size: 16px; font-weight: bold; font-family: Arial, Tahoma, sans-serif; background: #0e68a6; padding: 14px 6px 6px 8px; margin: 0px; border-top: 10px #fff solid; border-right: 0px #333333 solid; border-bottom: 8px #fff solid; border-left: 0px #333333 solid; }
.menus_nieaktywny {color: #888; font-family: Arial, Tahoma, sans-serif; font-weight: normal; font-size: 14px; line-height: 19px; text-align: left; padding: 6px 2px 6px 12px; margin: 0px; border-top: 0px #333333 solid; border-right: 0px #333333 solid; border-bottom: 0px #333333 solid; border-left: 0px #333333 solid;}
.obrys {border: 3px #333333 double; margin: 8px 0px 3px 0px;}
.przetargListTytul {font-size: 1.1em; font-weight: 800; padding-bottom: 5px}
.przetargObrys {border: 3px #0e68a6 solid; margin: 8px 0px 3px 0px;}
.searchFormRightBorder {padding-right: 0px; border-right: 0px #16449a solid;}
.searchFormLeftBorder {border-left: 0px #16449a solid;}
.searchLabel {font-style: italic; color: #555555; margin: 0px 10px 0px 0px;}
.siteLogo {}
.sprawa {padding: 1px 4px 1px 4px; border: 1px #333333 solid;}
.sprawa_n {text-align: center; background: #dddddd; font-weight: 700; padding: 2px 5px 2px 5px; border: 1px #333333 solid;}
.stopka {background: #ffffff; color: #666666; margin-top: 6px; padding: 3px 18px 3px 168px; text-align: right; font-family: Arial, Tahoma, sans-serif; font-size: 12px;}
.toContrastVersionLink {font-size: 1.7em; line-height: 1.2em; font-weight:bold;}
.wiecej {color: #0e68a6; font-size: 1.25em; font-weight: 800; text-decoration: none; vertical-align: -0.2em;}
/*     TAG.KLASA    */ 
a.toContrastVersionLink, a.toContrastVersionLink:visited, a.toContrastVersionLink:hover {color: #000; font-size: 1.7em; line-height: 1.2em; font-weight:bold; text-decoration: none;}
a.wiecej, a.wiecej:visited, a.wiecej:hover {color: #0e68a6; font-size: 1.25em; font-weight: bold; text-decoration: none; vertical-align: -0.2em;}
a.menu, a.menu:visited {display: block; color: #000; text-decoration: none; font-family: Arial, Tahoma, sans-serif; font-weight: normal; font-size: 14px;line-height: 19px;}
a.menu:hover {color: #000; text-decoration: none; font-family: Arial, Tahoma, sans-serif; font-weight: normal; font-size: 14px; line-height: 19px;}
a.form, a.form:visited {color: #333333; text-decoration: none; font-family: verdana, sans-serif; font-weight: bold; font-size: 11px;}
a.form:hover {color: #333333; text-decoration: underline; font-family: verdana, sans-serif; font-weight: bold; font-size: 11px;}
div.centerTagReplacement {text-align: center;}
input.spr {color: #a80000; width: 180px; height: 16px; border: 1px #333333 solid; font-family: verdana, sans-serif; font-size: 10px; font-weight: 700; vertical-align: middle; padding: 0px; margin-top: 3px;}
input.szukaj {width: 180px; height: 16px; border: 1px #333333 solid; font-family: verdana, sans-serif; font-size: 10px;}
input.wniosek {color: #000; width: 330px; height: 18px; border: 1px #333333 solid; font-family: verdana, sans-serif; font-size: 11px; font-weight: 100; vertical-align: middle; padding: 0px; margin: 0px;}
p.naglowek {padding: 0px 0px 0px 0px; text-transform: uppercase; border: 0; color: #666666; font-family: 'Times CE', 'Times New Roman', verdana, arial, sans-serif; font-size: 20px; font-weight: 600;} /*? NIEU&#379;YWANY */
ul.fileList {list-style-type: none;}
h2.fileList {font-size: 16px;}
/*     NIEUZYWANE?    */ 
/*                    */ 
td {background: #ffffff; padding: 0px; }
td.dla_menu {background: #ffffff; padding: 0px 6px 0px 6px; border-left: 1px #333333 solid; border-right: 1px #333333 solid;}
td.dla_tekstu {background: #ffffff; padding: 0px 12px 18px 18px; border-right: 1px #333333 solid; border-bottom: 1px #333333 solid; text-align: justify;}
td.na_wn {padding: 1px 4px; background-color: #e0e0e0; color: #000;}
td.na_wn2 {padding: 1px 4px; background-color: #efefef; color: #000;}
/*     IDs          */ 
/*                  */ 
#szablonMenuMetalDiv {border-bottom: 1px #333333 solid;}
/* absolutnie kluczowe jest by definicje byly w JEDNEJ linii */ 
 
.tytul_artykulu {font-family: Arial,Tahoma, sans-serif ; text-align: center; letter-spacing: 0px; font-size: 21px; font-weight: 500; text-transform: none; padding: 0px 0px 2px 0px; margin: 0px;}
#mainBodyDiv {position: relative; margin-left: auto; margin-right: auto; width: 1170px; background-color: white; -webkit-box-shadow: 5px 5px 20px -5px rgba(0,0,0,0.75); -moz-box-shadow: 5px 5px 20px -5px rgba(0,0,0,0.75); box-shadow: 5px 5px 20px -5px rgba(0,0,0,0.75);}
#porady td p {padding: 10px 10px 10px 10px;} 
[name="listYearChoice"] > span {padding-right: 14px;}
